RubyGems Navigation menu

omniauth-bn-launcher 0.1.3

A ruby gem for auth integration of Blindside Networks customers

Versions:

  1. 0.1.3 - April 20, 2020 (9.5 KB)
  2. 0.1.1 - July 12, 2019 (9.5 KB)
  3. 0.1.0 - July 10, 2018 (9.5 KB)

Runtime Dependencies (2):

  • omniauth ~> 1.3, >= 1.3.2
  • omniauth-oauth2 = 1.5.0
  • Development Dependencies (5):

  • bundler ~> 1.16
  • omniauth-oauth2 = 1.5.0
  • rack-test ~> 0.6, >= 0.6.3
  • rake ~> 13.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • bruckwubete

    SHA 256 checksum:

    bc62f832543f034c07b12d1004389859c7bc0ea65d1195a04d7aa0d8e27fd4a6

    Total downloads 34,702

    For this version 24,805

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: